{
  "lbl_next": "ถัดไป",
  "lbl_upload": "อัพโหลด",
  "lbl_dashboard": "แดชบอร์ด",
  "lbl_edit": "แก้ไข",
  "lbl_edit_image": "แก้ไขรูปภาพ",
  "lbl_previous": "ย้อนกลับ",
  "lbl_profile": "ประวัติส่วนตัว",
  "lbl_education": "ประวัติการศึกษา",
  "lbl_activities": "กิจกรรม",
  "lbl_certificate": "เกียรติบัตร",
  "lbl_finish": "เสร็จสิ้น",
  "lbl_nickname": "ชื่อเล่น",
  "lbl_phone_no": "เบอร์โทร",
  "lbl_date_of_birth": "วันเกิด",
  "lbl_select_date_of_birth": "เลือกวันเกิด",
  "lbl_age": "อายุ",
  "lbl_year": "ปี",
  "lbl_subdistrict": "ตำบล/แขวง",
  "lbl_district": "อำเภอ/เขต",
  "lbl_province": "จังหวัด",
  "lbl_zipcode": "รหัสไปรษณีย์",
  "lbl_address": "ที่อยู่",
  "lbl_address_phd": "เช่น ซอย ถนน",
  "lbl_nationality": "สัญชาติ",
  "lbl_race": "เชื้อชาติ",
  "lbl_religion": "ศาสนา",
  "lbl_blood_type": "กรุ๊ปเลือด",
  "lbl_weight": "น้ำหนัก (กก.)",
  "lbl_weight_no": "น้ำหนัก",
  "lbl_height": "ส่วนสูง (ซม.)",
  "lbl_height_no": "ส่วนสูง",
  "lbl_identification_no": "เลขประจำตัวประชาชน",
  "lbl_curriculum": "แผนการเรียน",
  "lbl_family_info": "ข้อมูลครอบครัว",
  "lbl_contact_info": "ข้อมูลติดต่อ",
  "lbl_school_info": "ข้อมูลโรงเรียน",
  "lbl_father": "บิดา",
  "lbl_father_name": "ชื่อบิดา",
  "lbl_mother_name": "ชื่อมารดา",
  "lbl_mother": "มารดา",
  "lbl_occupation": "อาชีพ",
  "lbl_father_occupation": "อาชีพบิดา",
  "lbl_mother_occupation": "อาชีพมารดา",
  "lbl_father_age": "อายุบิดา",
  "lbl_mother_age": "อายุมารดา",
  "lbl_father_phone_no": "เบอร์โทรบิดา",
  "lbl_mother_phone_no": "เบอร์โทรมารดา",
  "lbl_school_province": "จังหวัดของโรงเรียน",
  "lbl_school_district": "อำเภอของโรงเรียน",
  "lbl_education_level": "ระดับการศึกษา",
  "lbl_gpax": "เกรดเฉลี่ยสะสม",
  "lbl_add_education": "เพิ่มการศึกษา",
  "lbl_image": "รูปภาพ",
  "lbl_title": "หัวข้อ",
  "lbl_description": "คำอธิบาย",
  "lbl_add_activities": "เพิ่มกิจกรรม",
  "lbl_tel": "เบอร์โทร",
  "lbl_no_data": "ไม่พบข้อมูล",
  "lbl_create_new.": "เพิ่มข้อมูล",
  "lbl_edit_profile": "แก้ไขประวัติส่วนตัว",
  "lbl_upload_image": "อัพโหลดรูปภาพ",
  "lbl_general_info": "ข้อมูลทั่วไป",
  "lbl_facebook": "เฟสบุ๊ค",
  "lbl_line": "ไลน์",
  "lbl_instagram": "อินสตาแกรม",
  "lbl_start_year": "จากปี",
  "lbl_end_year": "ถึงปี",
  "lbl_click_and_drag": "คลิกหรือลากไฟล์รูปภาพ",
  "lbl_no_image": "ว่าง",
  "lbl_add_from_google_calendar": "เพิ่มจาก Google Calendar",
  "lbl_connect_google_calendar": "เชื่อมต่อ Google Calendar",
  "lbl_close": "ปิด",
  "lbl_add": "เพิ่ม",
  "lbl_change_account": "เปลี่ยนบัญชี",
  "lbl_location": "สถานที่",
  "lbl_date": "วันที่",
  "lbl_select_date": "เลือกวันที่",
  "lbl_filter": "ค้นหา"
}